Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Установка phpmyadmin  (Прочитано 2723 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн kery

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Установка phpmyadmin
« : 14 Март 2013, 11:08:23 »
Добрый день! Подскажите пожалуйста что делать пытаюсь установить phpmyadmin на ubuntu 10.10 x-86 через ssh постоянно выдает вот это, как установить

root@moyarasha:~# apt-get install phpmyadmin
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  dbconfig-common javascript-common libgd2-xpm libjpeg62 libjs-mootools
  libmcrypt4 libt1-5 libx11-6 libx11-data libxau6 libxcb1 libxdmcp6 libxpm4
  php5-gd php5-mcrypt php5-mysql wwwconfig-common
Suggested packages:
  libgd-tools libmcrypt-dev mcrypt postgresql-client apache apache-ssl
The following NEW packages will be installed:
  dbconfig-common javascript-common libgd2-xpm libjpeg62 libjs-mootools
  libmcrypt4 libt1-5 libx11-6 libx11-data libxau6 libxcb1 libxdmcp6 libxpm4
  php5-gd php5-mcrypt php5-mysql phpmyadmin wwwconfig-common
0 upgraded, 18 newly installed, 0 to remove and 40 not upgraded.
Need to get 6335kB/6883kB of archives.
After this operation, 27.3MB of additional disk space will be used.
Do you want to continue [Y/n]? Y
WARNING: The following packages cannot be authenticated!
  libxau6 libxdmcp6 libxcb1 libx11-data libx11-6 dbconfig-common
  wwwconfig-common javascript-common libjpeg62 libxpm4 libgd2-xpm
  libjs-mootools libmcrypt4 libt1-5 php5-gd php5-mcrypt php5-mysql phpmyadmin
Install these packages without verification [y/N]? Y
Err http://archive.ubuntu.com/ubuntu/ maverick/main libxau6 i386 1:1.0.6-1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main libxdmcp6 i386 1:1.0.3-2
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main libxcb1 i386 1.6-1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main libx11-data all 2:1.3.3-3ubuntu1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main libx11-6 i386 2:1.3.3-3ubuntu1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main dbconfig-common all 1.8.46
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main libjpeg62 i386 6b-16.1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/main libgd2-xpm i386 2.0.36~rc1~dfsg-3.2ubuntu1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick-updates/main php5-gd i386 5.3.3-1ubuntu9.1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick/universe php5-mcrypt i386 5.3.3-0ubuntu2
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick-updates/main php5-mysql i386 5.3.3-1ubuntu9.1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick-updates/universe phpmyadmin all 4:3.3.7-2build0.10.10.1
  404  Not Found [IP: 91.189.92.202 80]
Err http://archive.ubuntu.com/ubuntu/ maverick-security/universe phpmyadmin all 4:3.3.7-2build0.10.10.1
  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxau/libxau6_1.0.6-1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxdmcp/libxdmcp6_1.0.3-2_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb1_1.6-1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libx11/libx11-data_1.3.3-3ubuntu1_all.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libx11/libx11-6_1.3.3-3ubuntu1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/d/dbconfig-common/dbconfig-common_1.8.46_all.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libj/libjpeg6b/libjpeg62_6b-16.1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libg/libgd2/libgd2-xpm_2.0.36~rc1~dfsg-3.2ubuntu1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/php5/php5-gd_5.3.3-1ubuntu9.1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/universe/p/php-mcrypt/php5-mcrypt_5.3.3-0ubuntu2_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/php5/php5-mysql_5.3.3-1ubuntu9.1_i386.deb  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/universe/p/phpmyadmin/phpmyadmin_3.3.7-2build0.10.10.1_all.deb  404  Not Found [IP: 91.189.92.202 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
root@moyarasha:~#                   

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Установка phpmyadmin
« Ответ #1 : 14 Март 2013, 11:16:01 »
sudo sed 's/maverick/lucid/g' -i /etc/apt/sources.list
sudo apt-get update
sudo apt-get upgrade
sudo apt-get -f install
sudo apt-get --reinstall install phpmyadmin
Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн kery

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: Установка phpmyadmin
« Ответ #2 : 14 Март 2013, 11:47:15 »
Вот что выдает


root@moyarasha:~# sudo apt-get --reinstall install phpmyadmin
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 phpmyadmin : Depends: php5-mysql but it is not going to be installed or
                       php5-mysqli but it is not installable
              Recommends: php5-gd but it is not going to be installed
E: Broken packages

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Установка phpmyadmin
« Ответ #3 : 14 Март 2013, 11:51:33 »
sudo apt-get --reinstall install php5-mysql*?
Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн kery

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: Установка phpmyadmin
« Ответ #4 : 14 Март 2013, 11:54:06 »
root@moyarasha:~# sudo apt-get --reinstall install php5-mysql*
Reading package lists... Done
Building dependency tree
Reading state information... Done
Note, selecting 'php5-mysql' for regex 'php5-mysql*'
Note, selecting 'php5-mysqli' for regex 'php5-mysql*'
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 php5-mysql : Depends: php5-common (= 5.3.2-1ubuntu4.19) but 5.3.3-1ubuntu9.1 is to be installed
E: Broken packages

« Последнее редактирование: 14 Март 2013, 11:57:43 от kery »

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Установка phpmyadmin
« Ответ #5 : 14 Март 2013, 12:08:03 »
sudo apt-get purge php*
sudo apt-get autoremove
sudo apt-get clean
sudo apt-get --reinstall install phpmyadmin
?
Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн kery

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: Установка phpmyadmin
« Ответ #6 : 14 Март 2013, 14:30:40 »
Установился

Пользователь решил продолжить мысль 14 Март 2013, 20:41:56:
И еще вопрос теперь как к нему обратиться если по адресу ip адрес/phpmyadmin то выдает нет документа пробовал мягкую ссылку прописать но тоже ничего
« Последнее редактирование: 14 Март 2013, 20:43:18 от kery »

 

Страница сгенерирована за 0.112 секунд. Запросов: 24.